UbuntuUpdates.org

Package "linux-modules-nvidia-390-aws-lts-20.04"

This package belongs to a PPA: Canonical Kernel Team

Name: linux-modules-nvidia-390-aws-lts-20.04

Description:

Extra drivers for nvidia-390 for the aws-lts-20.04 flavour

Latest version: 5.4.0-1059.62
Release: focal (20.04)
Level: base
Repository: main
Head package: linux-restricted-modules-aws

Links


Download "linux-modules-nvidia-390-aws-lts-20.04"


Other versions of "linux-modules-nvidia-390-aws-lts-20.04" in Focal

Repository Area Version
security restricted 5.4.0-1058.61
updates restricted 5.4.0-1058.61

Changelog

Version: 5.4.0-1059.62 2021-10-22 01:08:13 UTC

 linux-restricted-modules-aws (5.4.0-1059.62) focal; urgency=medium
 .
   * Master version: 5.4.0-1059.62
 .
   * Miscellaneous Ubuntu changes
     - debian/tracking-bug -- update from master
     - debian/dkms-versions -- update from kernel-versions (main/2021.10.18)

Source diff to previous version

Version: 5.4.0-1058.61 2021-09-29 14:07:54 UTC

 linux-restricted-modules-aws (5.4.0-1058.61) focal; urgency=medium
 .
   * Master version: 5.4.0-1058.61
 .
   * Miscellaneous Ubuntu changes
     - debian/tracking-bug -- update from master
     - debian/dkms-versions -- update from kernel-versions (main/2021.09.27)

Source diff to previous version

Version: 5.4.0-1057.60 2021-09-10 11:07:57 UTC

 linux-restricted-modules-aws (5.4.0-1057.60) focal; urgency=medium
 .
   * Master version: 5.4.0-1057.60
 .
   * Miscellaneous Ubuntu changes
     - debian/tracking-bug -- update from master
     - debian/dkms-versions -- update from kernel-versions (main/2021.09.06)

Source diff to previous version

Version: 5.4.0-1056.59 2021-08-20 22:08:13 UTC

 linux-restricted-modules-aws (5.4.0-1056.59) focal; urgency=medium
 .
   * Master version: 5.4.0-1056.59
 .
   * Miscellaneous Ubuntu changes
     - debian/tracking-bug -- update from master
     - debian/dkms-versions -- update from kernel-versions (main/2021.08.16)

Source diff to previous version

Version: 5.4.0-1055.58 2021-07-27 03:08:14 UTC

 linux-restricted-modules-aws (5.4.0-1055.58) focal; urgency=medium
 .
   * Master version: 5.4.0-1055.58
 .
   * LRMv5: switch primary version handling to kernel-versions data set
     (LP: #1928921)
     - [Packaging] convert to v5 autogen form
     - [Packaging] convert to v5 autogen form -- git compatibility
 .
   * Miscellaneous Ubuntu changes
     - debian/tracking-bug -- update from master
     - debian/dkms-versions -- update from kernel-versions (main/2021.07.19)

1928921 LRMv5: switch primary version handling to kernel-versions data set



About   -   Send Feedback to @ubuntu_updates